Subject: Re: cvs broken on win2k after recent cygwin upgrade: "The descriptor is a file, not a socket"
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: Enoch Wu <[email-masked]>
Date: Sat, 14 Apr 2001 22:22:31 -0400

On Sat, Apr 14, 2001 at 04:13:53PM -0700, Enoch Wu wrote:
>
>Hi all,
>
>I had the same problem with telnet a while back. Telnet & cvs update have
>one thing in common -- Unix sockets. I could telnet using Win98 telnet but not
>Cygwin telnet. At the time my position was: I would let it rest, in the hope 
>that cygwin developers would get to that problem soon.

AFAI, neither telnet nor cvs use "unix sockets".  They use regular winsock
sockets.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple